/* Custom CSS overrides */
#search-block-form {
  display: block;
  float: right;
  width: 100%;
}


#search-block-form #edit-actions, #search-block-form #edit-actions--2 {
  right: 8px;
  position: absolute;
  top: 0px;
  width: auto;
}
#search-block-form #edit-actions #edit-submit {
  background: transparent;
}
.border_top {
  background: rgba(0, 0, 0, 0) url("../../img/heading-border.png") no-repeat scroll 50% 0;
  display: block;
  height: 17px;
  margin: 25px 0 50px;
  width: 100%;
}


.view-content p.border_top {
  display: none;
}
.view-content .views-row:first-child p.border_top {
  display: block;
}
.content .view-display-id-block_1 .view-content .views-row .views-field.views-field-body div.field-content {
  background: rgba(0, 0, 0, 0) url("../../img/border-bottom.png") no-repeat scroll 0 100%;
}
.content .view-content .views-row .views-field.views-field-body div.field-content p {
  color: #3c3c3d;
  font-family: helvetica;
  font-size: 16px;
  line-height: 24px;
}
.content .view-content .views-row .views-field.views-field-body div.field-content {
  color: #2e64ac;
  font-family: helvetica;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  padding: 0 0 25px;
  text-align: justify;
}
.region-content .views-element-container .view-header > h2{
	color: #2e64ac;
  padding: 0;
  text-transform:uppercase;
  text-align: center;
  margin-top:0px;
}
.region-content .views-element-container .view-header > h2:before{
	background: rgba(0, 0, 0, 0) url(/themes/contrib/ifef/img/slash.png) no-repeat scroll;
    content: '';
    display: inline-block;
    width: 20px;
    height: 46px;
    position: relative;
    top: 10px;
    left: -20px;
}
.region-content .views-element-container > h2, .path-resource-search #main .view-header h2, .path-resource-publication #main .view-header h2 {
  color: #2e64ac;
  padding: 0;
  text-transform:uppercase;
  text-align: center;
  margin-top:0px;
}
.region-content .views-element-container > h2:before, .path-resource-search #main .view-header h2:before, .path-resource-publication #main .view-header h2:before {
    background: rgba(0, 0, 0, 0) url(/themes/contrib/ifef/img/slash.png) no-repeat scroll;
    content: '';
    display: inline-block;
    width: 20px;
    height: 46px;
    position: relative;
    top: 10px;
    left: -20px;
}
.view-content .partners_page .col-md-6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.partners_page p {
  color: #3c3c3d;
  float: left;
  font-size: 22px;
  font-weight: normal;
  line-height: 30px;
  text-align: justify;
}
.partners_page .col-md-6 .col-md-4 img {
  margin: 92px 0;
}
.partners_page h2 p {
  background: rgba(0, 0, 0, 0) url("../../img/partenaires-border.png") no-repeat scroll 0 75%;
  color: #2760ad;
  float: left;
  font-size: 33px;
  font-weight: normal;
  line-height: 42px;
  padding: 15px 0 30px;
}
.partners_page  a {
  background: rgba(0, 0, 0, 0) url("../../img/partenaires-arrow.png") no-repeat scroll 100% 55%;
  color: #6cb3b1;
  float: right;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  font-family: 'HelveticaNeueLTProLt';
  
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title {
  color: #ffffff;
  font-weight: normal;
  line-height: 1;
  position: absolute;
  text-align: center;
  top: 57%;
  width: 100%;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title span {
  font-family: "helvetica";
  font-size: 60px;
  padding: 60px 60px 60px 60px;
  float:left;
  list-style:none;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title .field-content a {
  color: #ffffff;
}
.actualities_page .col-md-12 .col-md-6 img, .path-realisation .col-md-12 .col-md-6 img {
  /*min-height: 480px;*/
  width: 100%;
}
.pager__item a.button {
	  background: #6cb3b1 url("../../img/load-more.png") no-repeat scroll 95% 50%;
	  border: 1px solid #536c6d;
	  border-radius: 0;
	  color: #ffffff;
	  font-size: 18px;
	  text-transform:uppercase;
	  line-height: 15px;
	width: 380px;
	margin:0px auto;
	padding-right:15px;
	font-weight: 300;
	letter-spacing:1px;
	font-family: 'Karlo_sVideoArchivesFont';
}

.page-node-type-test-content-type .pager__item a.button{
	background:none;
	border:none;
	color: #5c5c5c;
	font-size: 16px;
	text-transform:uppercase;
	line-height: 26px;
	width: 380px;
	margin:0px auto;
	font-weight: 400;
	
	
}
.path-search .pager__item a.button{
	/*background: #6cb3b1;*/
	border: 1px solid #536c6d;
	border-radius: 0;
	color: #ffffff;
	font-size: 18px;
	text-transform:uppercase;
	line-height: 15px;
	width: 380px;
	margin:0px auto;
	font-weight: 300;
	letter-spacing:1px;
	
	
}
.page-node-type-test-content-type .pager__item a:after{
	content: '';
    width: 100%;
	height:75px;
	display:block;
	background:rgba(0, 0, 0, 0) url("../../img/plus.png") no-repeat scroll 50% 0;
    left:0px;
	right:0px;
	top:0px;
	margin-top:15px;
	position:relative;
	z-index:99;
	
}




.actualities_page .col-md-12 .col-md-6 p a {
  color: #2e64ac;
  font-size: 39px;
  font-weight: 700;
  line-height: 1.23;
  text-decoration:none;
  font-family: 'Karlo_sVideoArchivesFont';
}
.actualities_page .col-md-12 .col-md-6 .tags a {
  border: 1px solid #53a6a4;
  color: #2e2e2f;
  font-size: 14px;
  line-height: 3.5;
  margin: 0 15px 0 0;
  padding: 6px 26px;
  text-decoration:none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight:normal;
}
.actualities_page .col-md-12 {
  /*margin: 0 0 80px;*/
  padding-bottom:60px;
}
.actualities_page h2{
	display: none;
}
/* .path-toutes-les-actualites {
  bottom: 170px;
  display: block;
  float: left;
  position: absolute;
  width: 100%;
} */
.path-toutes-les-actualites .form-item.form-type-textfield {
  float: left;
  margin-right: 35px;
  width: 32%;
}
.path-toutes-les-actualites .form-item.form-type-select {
  float: left;
  width: 32%;
}
.path-toutes-les-actualites .form-item.form-type-select select {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 18px 10px;
}
.path-toutes-les-actualites .form-radios {
  float: left;
  width: auto;
}
.path-toutes-les-actualites .form-actions {
  clear: none;
  float: left;
  width: auto;
}
.path-toutes-les-actualites .form-actions input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 0;
  padding: 0;
}
.path-toutes-les-actualites form#views-exposed-form-actualites-view-page-2 {
  bottom: 68px;
  float: left;
  position: absolute;
  width: 100%;
  padding: 0 15px;
}
.path-toutes-les-actualites .form-radios .form-radios .form-item {
  float: left;
  height: 34px;
  margin: 0;
  width: auto;
}
.path-toutes-les-actualites input#edit-title {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  border: 0 solid #ffffff;
  border-radius: unset;
  padding: 18px 10px;
}
.path-toutes-les-actualites .form-checkboxes .form-type-checkbox label {
  color: #ffffff;
  font-family: "helvetica";
  font-size: 21px;
  line-height: 21px;
  padding: 1px 0 0 40px;
}
.path-toutes-les-actualites .form-checkboxes .form-type-checkbox:first-child {
  margin: 27px 31px 0 48px;
}
.path-toutes-les-actualites .form-checkboxes .form-type-checkbox {
  float: left;
  margin: 27px 31px 0 0;
}
.path-toutes-les-actualites .form-checkboxes .form-type-checkbox:last-child {
  margin: 27px 0 0;
}
.path-toutes-les-actualites .content #edit-actions {
  background: rgba(0, 0, 0, 0) url("../../img/search.png") no-repeat scroll 0 0;
  clear: none;
  height: 55px;
  margin: 16px 0 0 46px;
  width: 66px;
}
.actualities_page .col-md-6 p.date {
  background: rgba(0, 0, 0, 0) url("../../img/news-border.png") no-repeat scroll 0 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 21px;
  padding: 10px 10px;
  margin-bottom: 0px;
  text-align:left;
  color:#444;
}
.actualities_page .col-md-12 .col-md-6 > a {
  background: #bb7c97 url("../../img/readmore-arrow.png") no-repeat scroll 6% 50%;
  color: #ffffff;
  float: left;
  font-size: 14px;
  line-height: 20px;
  /*margin: 70px 0 0;*/
  margin-top: 15px;
  text-decoration:none;
  padding: 10px 10px 10px 35px;
  font-family: 'Karlo_sVideoArchivesFont';
}
.related_block .col-md-4 a img {
  height: 350px;
  width: 100%;
}
.related_block .col-md-4 p {
  font-size: 16px;
  line-height: 21px;
  padding: 10px 0 0;
  text-align: center;
}
.related_block .col-md-4 p a {
  color: #6cb3b1;
  padding: 0 21px;
  text-transform: uppercase;
}
.related_block .col-md-4 {
  padding: 0;
}
.partager_block {
  background: #2e64ac none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  float: left;
  padding: 30px 150px 80px 150px;
  width: 100%;
 /* margin: 0 0 40px;*/
}
.partager_block .share_title {
  float: left;
  font-size: 16px;
  line-height: 16px;
  margin: 0 10px 0 0;
  padding: 10px 0 0;
  text-transform: uppercase;
}
.partager_block .tags a {
  border: 2px solid #53a6a4;
  color: #ffffff;
  font-size: 18px;
  line-height: 3.5;
  margin: 0 15px 0 0;
  padding: 6px 26px;
  text-transform: uppercase;
}
.partager_block .tags a:last-child {
  margin: 0;
}
.partager_block .button {
  background: #ffcc00;
  color: #000;
  text-align: center;
  width: 260px;
  height:30px;
  padding:4px 0px;
}
.path-node.page-node-type-actualites #page #main-content {
  padding: 0;
}
.path-node.page-node-type-actualites #page #top-content {
  display: none;
}
@media(min-width:768px) and (max-width:1200px){
.image-style-actualities-image {
  min-height: 450px;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title span {
  font-family: "helvetica";
  font-size: 56px;
}
}
@media(min-width:640px) and (max-width:767px){
.image-style-actualities-image {
  min-height: 550px;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title span {
  font-size: 50px;
}
}
@media(min-width:480px) and (max-width:639px){
.image-style-actualities-image {
  min-height: 580px;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title span {
  font-size: 50px;
}
}
@media(min-width:440px) and (max-width:991px){
.related_block .col-md-4 a img {
  min-height: 500px;
}
}
@media(max-width:479px){
.image-style-actualities-image {
  min-height: 600px;
}
#banner #banner-inside .region-banner .view-content .views-field.views-field-title span {
  font-size: 40px;
}
}
@media(max-width:439px){
.related_block .col-md-4 a img {
  min-height: 350px;
}
}
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 20px; 
  height: 20px;
  border: 3px solid #ffffff;
  background: transparent;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {
  color: #09ad7e;
  content: "✔";
  font-size: 1.3em;
  left: 0.2em;
  line-height: 0.8;
  position: absolute;
  top: 0.1em;
  transition: all 0.2s ease 0s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
/* [type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
} */

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}

/*CSS Menu*/
.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#ddd;font-weight:700;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#448D00!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu {
  background: #333 none repeat scroll 0 0;
  left: -71%;
  top: -66px;
  width: 100%;
  z-index: 1;
}
#cssmenu ul{width:100%;display:none;background:#333;}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
#cssmenu .menu_button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
#cssmenu .menu_button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
/*#cssmenu .menu_button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
#cssmenu .menu_button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#cssmenu .menu_button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}*/

#cssmenu .menu_button.menu-opened::before {
  background: #fff none repeat scroll 0 0;
  right: 6px;
  top: 23px;
  transform: rotate(-45deg);
  width: 19px;
}


#cssmenu .menu_button.menu-opened::after {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  height: 2px;
  right: 6px;
  top: 23px;
  transform: rotate(45deg);
  transition: all 0.3s ease 0s;
  width: 19px;
}


#cssmenu .menu_button::before {
  background: #ddd none repeat scroll 0 0;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  right: 50px;
  top: 100px;
  transition: all 0.3s ease 0s;
  width: 20px;
}


#cssmenu .menu_button::after {
  border-bottom: 2px solid #dddddd;
  border-top: 2px solid #dddddd;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 50px;
  top: 84px;
  width: 20px;
}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}


/*new*/
/* .navBox {
  overflow: hidden;
  background: #18B3FF;
}

.navBox a {
  display: block;
  padding: 14px 10px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.navBox .active { background: #474747; }

.navBox ul {
  max-width: 990px;
  margin: 0 auto;
  overflow: hidden;
}

.navBox ul li {
  float: left;
  list-style: none;
}

.navBox ul li .fa { padding-left: 4px; }

.navBox .dropNav {
  display: none;
  width: 100%;
  padding: 5px 0;
  position: absolute;
  left: 0;
  right: 0;
  top: inherit;
  background: #474747;
  z-index: 7;
  overflow: hidden;
}

.navBox>ul>li.active { background-color: #474747; }


#openPageslide { display: none; }

#pageslide { display: block !important; }

.pageslideBg { display: none !important; }



.navBox ul li { float: none; }

.navBox>ul>li { border-bottom: 1px solid #1C93CE; }

.navBox>ul>li>a { padding: 10px; }

.navBox .dropNav {
  position: static;
  background: #0F80B8;
}

#openPageslide {
  display: block;
  padding: 14px 10px;
  width: 28px;
  border-radius: 6px;
}

#openPageslide span {
  height: 7px;
  display: block;
  border: 1px solid #0F80B8;
  border-width: 5px 0;
}

#pageslide {
  display: none;
  width: 200px;
  position: fixed;
  top: 0;
  left: -200px;
  height: 100%;
  z-index: 999999;
  overflow-y: auto;
}

.pageslideBg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
  z-index: 9998;
} */


	 .slideout-menu {
	  position: fixed;
	  top: 0;
	  left: -400px;
	  width: 400px;
	  height: 100%;
	  /*overflow-y: scroll;*/
	  background: #fff;
	  z-index: 100;
	  padding:80px 60px 0px;
	}
	.slideout-menu h3 {
		position: relative;
		padding: 12px 10px;
		background: #fff;
		color:#222;
		font-size: 17px;
		font-weight: 400;
		border-bottom: 0px;
		margin:0px;
		margin-bottom: 30px;
		text-align: right;
		text-transform:uppercase;
		font-family: 'helveticaneueltpro67mediumcondensed59673da5d8166';
	}
	.slideout-menu .slideout-menu-toggle {
		display: inline-block;
		padding: 6px 9px 5px;
		font-family: Arial, sans-serif;
		font-weight: bold;
		line-height: 1;
		text-decoration: none;
		vertical-align: top;
		border: 1px solid #1d1e1e;
		border-radius: 50%;
		float: right;
		margin-left:20px;
		position: relative;
		top: -4px;
	}
	.slideout-menu .slideout-menu-toggle:hover {
		color: #1d1e1e;
	}
	.slideout-menu ul {
	  border-bottom: 0px;
	  border-top: 0px;
	  font-weight: 400;
	  list-style: outside none none;
	  width: 100%;
	}
	.slideout-menu ul li {
		border-top: 1px solid #454545;
		border-bottom: 1px solid #151515;
	}
	.slideout-menu ul li a {
		position: relative;
		display: block;
		padding: 10px;
		color: #999;
		text-decoration: none;
	}
	.slideout-menu ul li a:hover {
		background: #000;
		color: #fff;
	}
	.slideout-menu ul li a i {
		position: absolute;
		top: 15px;
		right: 10px;
		opacity: .5;
	}
	
	.header {
		padding: 15px;
		background: #000;
	}
	.header .slideout-menu-toggle {
		font-size: 1.2em;
		color: #1d1e1e;
		text-decoration: none;
	}
	.header .slideout-menu-toggle:hover {
		color: #1d1e1e;
	}
	.header .slideout-menu-toggle i {
		vertical-align: top;
		margin: 5px 3px 0 0;
	}
.slideout-menu-toggle i.menu-bar {
      background: rgba(0, 0, 0, 0) url(../../img/menu-icon.png) repeat scroll 0 0;
    display: block;
    width: 80px;
    height: 80px;
    background-size: contain;
    margin: 0px auto;
}	

@media (min-width:992px) and (max-width:1500px) {
	#search-block-form .form-type-search {
		margin-top: 46px;
	}
}

@media(min-width:1200px) {
	.page-node-234 #block-views-block-decouvrir-l-ifef-block-4 .button {
    width: 315px;
} 
}

.page-node-type-page .domain_cnt.col-md-7 h2:after {
    content: '';
    width: 100%;
    height: 20px;
    display: block;
    background: rgba(0, 0, 0, 0) url(../../img/heading-border.png) no-repeat scroll 50% 0;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: 20px;
}
.page-node-234 #main-content{padding:0px;}

@media(min-width:768px) {
.page-node-type-page .domain_cnt.col-md-7 h2:after {
    background: rgba(0, 0, 0, 0) url(../../img/heading-border.png) no-repeat scroll 13% 0;
	margin-top: 20px;
}
}


/** User Login**/




.user-login-form #edit-actions {
	width: 100% !important;
	margin: 0px auto;
	text-align: center;
}
.user-login-form #edit-actions #edit-submit {
	background: #6cb3b1;
	border: 1px solid #6cb3b1;
	padding: 8px 10px;
	width: 130px;
}
.user-login-form input[type="text"], .user-login-form input[type="password"] {
	border: 1px solid #6cb3b1;
}
@media(min-width:300px) {
	.path-user #main {
		width: 100%;
		margin: 0px auto;
		padding: 0px 15px;
	}
	.user-login-form input[type="text"], .user-login-form input[type="password"] {
		width:100%;
	}
}


@media(min-width:480px) {
	.user-login-form {
		width:448px;
		margin:0px auto;
	}
	.user-login-form label {
		width:22%;
	}
	.user-login-form .description {
		text-align:center;
		padding-left:100px;
	}
	.user-login-form #edit-actions #edit-submit {
		margin-left: 100px;
	}
	.user-login-form input[type="text"], .user-login-form input[type="password"] {
		width:inherit;
	}
}
@media(min-width:1000px) {
	.user-login-form {
		padding-bottom:30px;
	}
}
@media(min-width:1200px) {
	.user-login-form {
		padding-top:30px;
	}
}
@media(min-width:1200px) {
	.page-node-type-partenaires #block-ifef-views-block-partenaires-view-block-3{padding-top:60px;}
	.slideout-menu {
	  padding:120px 60px 0px;
	}
}